.banner-section {
  position: relative;
  /*min-height: 830px;*/
}

.banner-img {
  border-radius: 0 0 100px 100px;
  width: 100%;
  /*position: absolute;*/
  /*min-height: 830px;
  object-fit: cover;
  height: 830px;*/
  z-index: 99;
}
.hdr-banner-height .banner-img {
  height:700px;
  object-fit: cover;
}

.banner-detail {
  /*padding-top: 315px;
  padding-left: 250px;*/
  position: absolute;
  z-index: 99;
  bottom: 70px;
  left: 0;
  transform: translate(15%, 0%);
  width: 85%;
}

.banner-section .carousel-control-next,
.banner-section .carousel-control-prev {
  z-index: 999;
}

.banner-detail h1,
.banner-detail h2 {
  font-size: 40px !important;
  color: #fff;
  font-weight: bold;
  text-shadow: 0 0 30px #0000004D;
  line-height: 1.125;
  max-width: 1210px;
}

.banner-detail p {
  max-width: 1055px;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  text-shadow: 0 0 30px #0000004D;
  margin-top: 19px;
  line-height: 1.55;
}

.banner-section .btn-hope {
  padding: 20px 50px;
  margin-top: 25px;
}

.banner-section .carousel-control-prev-icon,
.banner-section .carousel-control-next-icon {
  background: none;
}

.banner-section .carousel-control-next,
.banner-section .carousel-control-prev,
.banner-section .carousel-control-prev-icon,
.banner-section .carousel-control-next-icon {
  width: 50px;
  height: 50px; 
  opacity: 1;
  top: calc(50% - 25px);
}

.banner-section .carousel-control-prev-icon:before,
.banner-section .carousel-control-next-icon:before {
  content: "\e901";
  color: #b4cd95;
  font-family: 'icomoon' !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size: 50px;
  color: #fff;
  opacity: .4;
}

.banner-section .carousel-control-prev-icon {
  transform: rotate(180deg);
  /*top: 10px;*/
  position: relative;
}

.banner-section .carousel-control-next {
  right: 50px;
}

.banner-section .carousel-control-prev {
  left: 50px;
}

.banner-section .carousel-control-prev-icon:hover:before,
.banner-section .carousel-control-next-icon:hover:before {
  opacity: 1 !important;
  color: #b4cd95;
}

.banner-section .carousel-item:before {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: "";
  background: rgba(0, 0, 0, .3);
  border-radius: 0 0 100px 100px;
}

.home-all-box {
  max-width: 1640px;
  margin: 0 auto;
  padding-top: 210px;
  clear: both;
}

.single-box-home {
  background: #5E88A2;
  padding: 15px 35px 87px 35px;
  height: 100%;
}

.single-box-home h2 {
  min-height: 105px;
  color: #fff;
  font-size: 50px;
  font-weight: bold;
  line-height: 1.3;
  position: relative;
  font-size: 44px !important;
  line-height: 1.2 !important;
  /*display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;*/
}

.single-box-home p {
  color: #fff;
  margin-top: 12px;
  /*min-height: 90px;*/
  /*display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;*/
  position: relative;
  z-index: 9;
  margin-bottom: 12px;
}

.single-box-home a {
  font-size: 20px;
  color: #5E88A2;
  background: #fff;
  position: relative;
  border-radius: 30px;
  padding: 14px 20px 14px 30px;
  display: inline-block;
  width: calc(100% - 90px);
  line-height: normal;
  font-weight: bold;
  margin-top: 0;
  position: absolute;
  bottom: 35px;
  left: 35px;
}

.single-box-home a:before {
  font-family: 'icomoon' !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  content: "\e902";
  color: #5e88a2;
  right: 17px;
  position: absolute;
  font-size: 38px;
  top: 6px;
}

.icon-box-home {
  width: 180px;
  height: 150px;
  clip-path: polygon(0 29%, 100% 0, 100% 100%, 0% 100%);
  background: rgba(163, 188, 206, 1);
  position: absolute;
  right: 0px;
  top: -135px;
  text-align: center;
  line-height: 175px;
}

.single-box-home:hover .icon-box-home {
  background-color: #B4CD95;
}

.home-all-box .row .col-md-4 {
  display: flex;
}

.about-home {
  max-width: 1470px;
  margin: 110px auto 30px auto;
  position: relative;
}

.about-img {
  width: 649px;
  height: 718px;
  object-fit: cover;
}

.right-about {
  margin-top: -10px;
  position: relative;
}

.right-about h2 {
  margin-bottom: 13px;
  max-width: 680px;
  line-height: 1.16;
}

.right-about a.btn-hope {
  padding: 15px 33px;
  line-height: 1;
  margin-top: 5px;
}

.career-icon:after {
  font-family: 'icomoon' !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  color: #a1a1a1;
  font-size: 40px;
}

.home-all-box .shape-bg:before {
  /*width: 100%;
  transform: skew(0deg,9deg);*/
}

.career-icon .path1:before,
.career-icon .path2:before,
.career-icon .path3:before,
.career-icon .path4:before,
.career-icon .path5:before,
.career-icon .path6:before,
.donate-icon .path1:before,
.donate-icon .path2:before,
.donate-icon .path3:before,
.donate-icon .path4:before,
.donate-icon .path5:before,
.donate-icon .path6:before,
.sg-icon .path1:before,
.sg-icon .path2:before,
.sg-icon .path3:before,
.sg-icon .path4:before,
.sg-icon .path5:before,
.sg-icon .path6:before,
.sg-icon .path7:before/*,
.sg-icon .path8:before*/ {
  color: rgb(255, 255, 255);
  font-size: 70px;
}

.career-icon .path7:before,
.career-icon .path8:before,
.career-icon .path9:before,
.career-icon .path10:before,
.career-icon .path11:before,
.career-icon .path12:before,
.donate-icon .path7:before,
.donate-icon .path8:before,
.donate-icon .path9:before,
.donate-icon .path10:before,
.donate-icon .path11:before,
.donate-icon .path12:before,
.sg-icon .path8:before,
.sg-icon .path9:before,
.sg-icon .path10:before,
.sg-icon .path11:before,
.sg-icon .path12:before,
.sg-icon .path13:before,
.sg-icon .path14:before,
.sg-icon .path15:before,
.sg-icon .path16:before {
  color: rgb(94, 136, 162);
  font-size: 70px;
}

.single-box-home:hover .career-icon .path1:before,
.single-box-home:hover .career-icon .path2:before,
.single-box-home:hover .career-icon .path3:before,
.single-box-home:hover .career-icon .path4:before,
.single-box-home:hover .career-icon .path5:before,
.single-box-home:hover .career-icon .path6:before,
.single-box-home:hover .donate-icon .path1:before,
.single-box-home:hover .donate-icon .path2:before,
.single-box-home:hover .donate-icon .path3:before,
.single-box-home:hover .donate-icon .path4:before,
.single-box-home:hover .donate-icon .path5:before,
.single-box-home:hover .donate-icon .path6:before,
.single-box-home:hover .sg-icon .path1:before,
.single-box-home:hover .sg-icon .path2:before,
.single-box-home:hover .sg-icon .path3:before,
.single-box-home:hover .sg-icon .path4:before,
.single-box-home:hover .sg-icon .path5:before,
.single-box-home:hover .sg-icon .path6:before,
.single-box-home:hover .sg-icon .path7:before/*,
.single-box-home:hover .sg-icon .path8:before*/ {
  color: rgb(94, 136, 162);
}

.single-box-home:hover .career-icon .path7:before,
.single-box-home:hover .career-icon .path8:before,
.single-box-home:hover .career-icon .path9:before,
.single-box-home:hover .career-icon .path10:before,
.single-box-home:hover .career-icon .path11:before,
.single-box-home:hover .career-icon .path12:before,
.single-box-home:hover .donate-icon .path7:before,
.single-box-home:hover .donate-icon .path8:before,
.single-box-home:hover .donate-icon .path9:before,
.single-box-home:hover .donate-icon .path10:before,
.single-box-home:hover .donate-icon .path11:before,
.single-box-home:hover .donate-icon .path12:before,
.single-box-home:hover .sg-icon .path8:before,
.single-box-home:hover .sg-icon .path9:before,
.single-box-home:hover .sg-icon .path10:before,
.single-box-home:hover .sg-icon .path11:before,
.single-box-home:hover .sg-icon .path12:before,
.single-box-home:hover .sg-icon .path13:before,
.single-box-home:hover .sg-icon .path14:before,
.single-box-home:hover .sg-icon .path15:before,
.single-box-home:hover .sg-icon .path16:before {
  color: rgb(255, 255, 255);
}

.career-icon .path1:before {
  content: "\e907";
}

.career-icon .path2:before {
  content: "\e908";
  margin-left: -1.185546875em;
}

.career-icon .path3:before {
  content: "\e909";
  margin-left: -1.185546875em;
}

.career-icon .path4:before {
  content: "\e90a";
  margin-left: -1.185546875em;
}

.career-icon .path5:before {
  content: "\e90b";
  margin-left: -1.185546875em;
}

.career-icon .path6:before {
  content: "\e90c";
  margin-left: -1.185546875em;
}

.career-icon .path7:before {
  content: "\e90d";
  margin-left: -1.185546875em;
}

.career-icon .path8:before {
  content: "\e90e";
  margin-left: -1.185546875em;
}

.career-icon .path9:before {
  content: "\e90f";
  margin-left: -1.185546875em;
}

.career-icon .path10:before {
  content: "\e910";
  margin-left: -1.185546875em;
}

.career-icon .path11:before {
  content: "\e911";
  margin-left: -1.185546875em;
}

.career-icon .path12:before {
  content: "\e912";
  margin-left: -1.185546875em;
}




.donate-icon .path1:before {
  content: "\e913";
}

.donate-icon .path2:before {
  content: "\e914";
  margin-left: -0.9716796875em;
}

.donate-icon .path3:before {
  content: "\e915";
  margin-left: -0.9716796875em;
}

.donate-icon .path4:before {
  content: "\e916";
  margin-left: -0.9716796875em;
}

.donate-icon .path5:before {
  content: "\e917";
  margin-left: -0.9716796875em;
}

.donate-icon .path6:before {
  content: "\e918";
  margin-left: -0.9716796875em;
}

.donate-icon .path7:before {
  content: "\e919";
  margin-left: -0.9716796875em;
}

.donate-icon .path8:before {
  content: "\e91a";
  margin-left: -0.9716796875em;
}

.donate-icon .path9:before {
  content: "\e91b";
  margin-left: -0.9716796875em;
}

.donate-icon .path10:before {
  content: "\e91c";
  margin-left: -0.9716796875em;
}

.donate-icon .path11:before {
  content: "\e91d";
  margin-left: -0.9716796875em;
}

.donate-icon .path12:before {
  content: "\e91e";
  margin-left: -0.9716796875em;
}


/*.sg-icon .path1:before {
  content: "\e94b";
}

.sg-icon .path2:before {
  content: "\e94c";
  margin-left: -1.880859375em;
}

.sg-icon .path3:before {
  content: "\e94d";
  margin-left: -1.880859375em;
}

.sg-icon .path4:before {
  content: "\e94e";
  margin-left: -1.880859375em;
}

.sg-icon .path5:before {
  content: "\e94f";
  margin-left: -1.880859375em;
}

.sg-icon .path6:before {
  content: "\e950";
  margin-left: -1.880859375em;
}

.sg-icon .path7:before {
  content: "\e951";
  margin-left: -1.880859375em;
}

.sg-icon .path8:before {
  content: "\e952";
  margin-left: -1.880859375em;
}

.sg-icon .path9:before {
  content: "\e953";
  margin-left: -1.880859375em;
}

.sg-icon .path10:before {
  content: "\e954";
  margin-left: -1.880859375em;
}

.sg-icon .path11:before {
  content: "\e955";
  margin-left: -1.880859375em;
}

.sg-icon .path12:before {
  content: "\e956";
  margin-left: -1.880859375em;
}

.sg-icon .path13:before {
  content: "\e957";
  margin-left: -1.880859375em;
}

.sg-icon .path14:before {
  content: "\e958";
  margin-left: -1.880859375em;
}

.sg-icon .path15:before {
  content: "\e959";
  margin-left: -1.880859375em;
}

.sg-icon .path16:before {
  content: "\e95a";
  margin-left: -1.880859375em;
}*/

.sg-icon .path1:before {
  content: "\ea05";
  color: rgb(255, 255, 255);
}
.sg-icon .path2:before {
  content: "\ea06";
  margin-left: -0.958984375em;
  color: rgb(255, 255, 255);
}
.sg-icon .path3:before {
  content: "\ea07";
  margin-left: -0.958984375em;
  color: rgb(255, 255, 255);
}
.sg-icon .path4:before {
  content: "\ea08";
  margin-left: -0.958984375em;
  color: rgb(255, 255, 255);
}
.sg-icon .path5:before {
  content: "\ea09";
  margin-left: -0.958984375em;
  color: rgb(255, 255, 255);
}
.sg-icon .path6:before {
  content: "\ea0a";
  margin-left: -0.958984375em;
  color: rgb(255, 255, 255);
}
.sg-icon .path7:before {
  content: "\ea0b";
  margin-left: -0.958984375em;
  color: rgb(255, 255, 255);
}
.sg-icon .path8:before {
  content: "\ea0c";
  margin-left: -0.958984375em;
  color: rgb(94, 136, 162);
}
.sg-icon .path9:before {
  content: "\ea0d";
  margin-left: -0.958984375em;
  color: rgb(94, 136, 162);
}
.sg-icon .path10:before {
  content: "\ea0e";
  margin-left: -0.958984375em;
  color: rgb(94, 136, 162);
}
.sg-icon .path11:before {
  content: "\ea0f";
  margin-left: -0.958984375em;
  color: rgb(94, 136, 162);
}
.sg-icon .path12:before {
  content: "\ea10";
  margin-left: -0.958984375em;
  color: rgb(94, 136, 162);
}
.sg-icon .path13:before {
  content: "\ea11";
  margin-left: -0.958984375em;
  color: rgb(94, 136, 162);
}
.sg-icon .path14:before {
  content: "\ea12";
  margin-left: -0.958984375em;
  color: rgb(94, 136, 162);
}

.about-home .tringle-shape {
  width: 221px;
  height: 218px;
  position: absolute;
  left: -220px;
}

.about-inner .tringle-shape.tringle-shape1 {
  right: 0;
  width: 201px;
  height: 217px;
  position: absolute;
  top: 20px;
  background: rgba(221, 232, 208, .2);
  left: auto;
}

.about-inner {
  position: relative;
}
.footer-top .left-contact {
  display: inline-block;
}
.footer-top .row .text-end {
  display: flex;
  align-items: center;
  height: 100%;
  flex-wrap: wrap;
}
.footer-top .row .text-end .footerbutton {
  float: left;
  margin-top:10px;
}
.footer-top .row .text-end .footerbutton .btn-hope:before {
  background-color: #434343;
}
.footer-top .row .text-end .footerbutton .btn-hope {
  padding: 16px 32px;
}


@media(max-width:1850px) {
  .hdr-banner-height .banner-img {
    height:600px;
  }
  .banner-img {
    /*min-height: 710px;
    height: 710px;*/
  }

  .banner-section {
    /*min-height: 710px;*/
  }

  .banner-detail {
    /*padding-top: 240px;
    padding-left: 150px;*/
  }

  .home-all-box {
    max-width: 90%;
  }

  .single-box-home h2 {
    min-height: 117px;
    font-size: 40px !important;
  }

  .single-box-home p {
    margin-top: 10px;
  }

  .about-home {
    max-width: 80%;
  }

  .about-home .tringle-shape {
    width: 166px;
    height: 168px;
    left: -166px;
  }

  .about-img {
    width: 609px;
    height: 668px;
  }

  .single-box-home a {
    font-size: 18px;
  }

  .single-box-home a::before {
    font-size: 34px;
    top: 9px;
  }

  .single-box-home {
    padding: 65px 42px 90px 42px;
  }
  .single-box-home a {
    /*width: calc(100% - 84px);
    bottom: 35px;
    left: 42px;*/
  }
}

@media(max-width:1650px) {
  .banner-detail {
    bottom: 60px;
  }
  .footer-top .row .text-end .footerbutton .btn-hope {
    font-size: 18px;
    padding: 16px 32px;
  }
  .hdr-banner-height .banner-img {
    height:500px;
  }
  .banner-img,
  .banner-section {
    /*min-height: 610px;
    heght: 610px;*/
  }

  .banner-detail {
    /*padding-top: 160px;
    padding-left: 120px;*/
  }

  .banner-detail h1,
  .banner-detail h2 {
    font-size: 70px;
  }

  .single-box-home {
    /*padding: 55px 25px 30px 25px;*/
  }

  .career-icon .path7::before,
  .career-icon .path8::before,
  .career-icon .path9::before,
  .career-icon .path10::before,
  .career-icon .path11::before,
  .career-icon .path12::before,
  .donate-icon .path7::before,
  .donate-icon .path8::before,
  .donate-icon .path9::before,
  .donate-icon .path10::before,
  .donate-icon .path11::before,
  .donate-icon .path12::before,
  .career-icon .path1::before,
  .career-icon .path2::before,
  .career-icon .path3::before,
  .career-icon .path4::before,
  .career-icon .path5::before,
  .career-icon .path6::before,
  .donate-icon .path1::before,
  .donate-icon .path2::before,
  .donate-icon .path3::before,
  .donate-icon .path4::before,
  .donate-icon .path5::before,
  .donate-icon .path6::before,
  .sg-icon .path1:before,
  .sg-icon .path2:before,
  .sg-icon .path3:before,
  .sg-icon .path4:before,
  .sg-icon .path5:before,
  .sg-icon .path6:before,
  .sg-icon .path7:before,
  .sg-icon .path8:before,
  .sg-icon .path9:before,
  .sg-icon .path10:before,
  .sg-icon .path11:before,
  .sg-icon .path12:before,
  .sg-icon .path13:before,
  .sg-icon .path14:before,
  .sg-icon .path15:before,
  .sg-icon .path16:before {
    font-size: 60px;
  }

  .single-box-home h2 {
    min-height: 72px;
    font-size: 30px !important;
  }

  .single-box-home a {
    font-size: 18px;
    padding: 14px 20px 14px 16px;
  }

  .single-box-home p {
    margin-bottom: 15px;
  }

  .single-box-home a::before {
    font-size: 28px;
    top: 11px;
    right: 13px;
  }

  .about-home {
    max-width: 85%;
    margin-top: 100px;
  }

  .about-img {
    width: 95%;
    height: 615px;
  }

  .home-all-box {
    padding-top: 190px;
  }

  .about-home .tringle-shape {
    width: 102px;
    height: 128px;
    left: -102px;
  }
  .single-box-home {
    padding: 15px 25px 74px 25px;
  }
  .single-box-home a {
    width: calc(100% - 50px);
    bottom: 25px;
    left: 25px;
  }
  .icon-box-home {
    width: 170px;
    height: 140px;
    line-height: 170px;
    top: -135px;
  }
  .banner-detail {
    /*bottom: 60px;*/
    transform: translate(11%,0%);
    width: 89%;
  }
  .banner-detail h1, .banner-detail h2 {
    font-size: 36px !important;
    max-width: 90%;
  }
}

@media(max-width:1365px) {
  .banner-img,
  .banner-section .carousel-item:before {
    border-radius: 0 0 80px 80px;
  }
  .hdr-banner-height .banner-img {
    height:440px;
  }
  .icon-box-home {
    width: 180px;
    height: 160px;
  }
  .banner-detail h1,
  .banner-detail h2 {
    font-size: 60px;
  }

  .banner-detail p {
    max-width: 90%;
  }

  .banner-section .btn-hope {
    padding: 18px 50px;
  }

  .banner-detail {
    /*padding-top: 130px;
    padding-left: 90px;*/
  }

  .banner-img,
  .banner-section {
    /*min-height: 500px;
    height: 500px;*/
  }
  .about-img {
    height: 525px;
  }

  .home-all-box {
    max-width: 95%;
  }

  .single-box-home h2 {
    min-height: 88px;
    font-size: 34px !important;
  }

  .single-box-home a {
    font-size: 16px;
  }

  .about-home .tringle-shape {
    width: 90px;
    height: 108px;
    left: -90px;
  }
  .single-box-home a::before {
    right: 13px;
  }
  .about-inner .tringle-shape.tringle-shape1 {
    width: 130px;
    height: 160px;
  }

  .right-about h2 {
    max-width: 100%;
  }

  .banner-section .carousel-control-next {
    right: 20px;
  }

  .banner-section .carousel-control-prev {
    left: 20px;
  }
  .banner-detail h1, .banner-detail h2 {
    font-size: 31px !important;
  }
}

@media(max-width:1199px) {
  .banner-detail h1, .banner-detail h2 {
  font-size: 28px !important;
}
  .banner-img,
  .banner-section .carousel-item:before {
    border-radius: 0 0 70px 70px;
  }
  .hdr-banner-height .banner-img {
  height:360px;
}
  .icon-box-home {
    /*width: 200px;
    height: 171px;*/
  }

  .single-box-home .h3 {
    font-size: 28px !important;
    min-height: 73px;
  }

  .single-box-home p {
   min-height: 102px;
  font-size: 17px;
  margin-bottom: 15px;
  }

  .single-box-home a {
    font-size: 14px;
    padding: 13px 30px 13px 12px;
  }

  .single-box-home {
    padding: 25px 15px 70px 15px;
  }
  .about-home {
    margin-top: 60px;
  }
  .single-box-home a::before {
    font-size: 23px;
    top: 10px;
    right: 8px;
  }
  .single-box-home a {
    width: calc(100% - 30px);
    bottom: 25px;
    left: 15px;
  }
  .about-home .tringle-shape {
    width: 75px;
    height: 88px;
    left: -75px;
  }
  .about-img {
    height: 425px;
  }
  .shape-right-bg::before {
    left: 0;
  }

  .icon-box-home {
    /*line-height: 205px;*/
  }
}

@media(max-width:991px) {
  .footer-top .row .text-end .footerbutton {
  width: 100%;
  text-align: center;
}
.footer-1 .right-contact {
  padding: 25px 0 0 0;
}
  .hdr-banner-height .banner-img {
  height:280px;
}
  .home-all-box {
  padding-top: 120px;
}
  .banner-detail {
    /*padding-top: 60px;
    padding-left: 60px;*/
  }

  .banner-detail h1,
  .banner-detail h2 {
    font-size: 46px;
    width: 90%;
  }

  .banner-img,
  .banner-section {
    /*min-height: 400px;
    height: 400px;*/
  }

  .banner-detail p {
    font-size: 16px;
  }
  .home-all-box .row .col-md-6 {
    margin-top: 70px;
    margin-bottom: 110px;
  }

  .icon-box-home {
    top: -145px;
  }

  .about-home .row .col-md-12:first-child {
    text-align: center;
  }

  .about-img {
    width: 500px;
    height: inherit;
    margin-bottom: 50px;
    position: relative;
  }

  .about-home .tringle-shape {
    width: 264px;
    height: 238px;
    left: -19px;
  }

  .about-home {
    max-width: 95%;
    margin-top: -60px;
  }

  .single-box-home .h3 {
    min-height: 60px;
  }

  .single-box-home p {
    min-height: 78px;
  }

  .about-inner .tringle-shape.tringle-shape1 {
    width: 120px;
    height: 130px;
    top: 0;
  }

  .banner-section .carousel-control-prev-icon::before,
  .banner-section .carousel-control-next-icon::before {
    font-size: 35px;
  }

  .banner-section .carousel-control-next {
    right: 10px;
  }

  .banner-section .carousel-control-prev {
    left: 10px;
  }

  .banner-section .carousel-control-next,
  .banner-section .carousel-control-prev,
  .banner-section .carousel-control-prev-icon,
  .banner-section .carousel-control-next-icon {
    width: 40px;
    height: 36px;
    top: calc(50% - 18px);
  }
  .banner-detail h1, .banner-detail h2 {
    font-size: 26px !important;
    /*max-width: 80%;*/
  }
  .banner-detail {
  bottom: 55px;
}
}

@media(max-width:767px) {
  .single-box-home a {
  font-size: 15px;
}
  .banner-img,
  .banner-section .carousel-item:before {
    border-radius: 0 0 50px 50px;
  }
  .single-box-home a::before {
  top: 11px;
}
.hdr-banner-height .banner-img {
  height:215px;
}
.banner-section .carousel-control-prev-icon:hover::before, .banner-section .carousel-control-next-icon:hover::before {
  opacity: .4 !important;
  color: #fff;
}
  .home-all-box {
    padding-top: 80px;
  }
  .banner-detail {
    /*padding-top: 50px;
    padding-left: 40px;*/
  }

  .banner-detail h1,
  .banner-detail h2 {
    font-size: 40px;
  }

  .banner-section .btn-hope {
    margin-top: 15px;
  }

  .single-box-home p,
  .single-box-home .h3 {
    min-height: inherit;
  }

  .single-box-home {
    margin-top: 50px;
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
  }

  .about-img {
    margin-bottom: 40px;
  }

  .about-home {
    margin-top: -10px;
  }

  .about-home .tringle-shape,
  .about-inner .tringle-shape.tringle-shape1 {
    display: none;
  }

  .banner-img,
  .banner-section .carousel-item:before {
    border-radius: 0 0 60px 60px;
  }

  /*.banner-section .carousel-control-prev {
    left: auto;
    right: 55px;
    top: auto;
    bottom: 47px;
  }

  .banner-section .carousel-control-next {
    bottom: 50px;
    top: auto;
  }

  .banner-section .carousel-control-prev-icon {
    top: 0;
  }*/
  .banner-img, .banner-section {
    /*min-height: 300px;
    height: 300px;*/
  }
  .home-all-box .row .col-md-6 {
    margin-bottom: 60px;
  }
  .single-box-home {
    height: auto;
  }
  .banner-detail h1, .banner-detail h2 {
  font-size: 22px !important;
}
.banner-detail {
  bottom: 5px;
  }
}

@media(max-width:585px) {
  .footer-top .row .text-end .footerbutton .btn-hope {
  font-size: 16px;
  padding: 15px 32px;
}
  .banner-img, .banner-section .carousel-item::before {
    border-radius: 0 0 40px 40px;
  }
  .hdr-banner-height .banner-img {
  height:175px;
}
  .single-box-home {
    margin-top: 50px;
    max-width: 100%;
  }

  .about-img {
    width: 100%;
    margin-bottom: 30px;
  }

  .about-home {
    margin-top: -20px;
  }

  .banner-detail {
    /*padding-left: 20px;*/
  }

  .banner-detail h1,
  .banner-detail h2 {
    font-size: 35px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }

  .banner-detail p {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
  .home-all-box {
  padding-top: 60px;
}
.banner-detail {
  transform: translate(13%,0%);
  max-width: 87%;
}
.banner-detail h1, .banner-detail h2 {
  font-size: 20px !important;
  /*max-width: 75%;*/
}
}

@media(max-width:479px) {
  .hdr-banner-height .banner-img {
  height:115px;
}
  .banner-section .btn-hope {
    padding: 15px 40px;
  }

  .career-icon .path7::before,
  .career-icon .path8::before,
  .career-icon .path9::before,
  .career-icon .path10::before,
  .career-icon .path11::before,
  .career-icon .path12::before,
  .donate-icon .path7::before,
  .donate-icon .path8::before,
  .donate-icon .path9::before,
  .donate-icon .path10::before,
  .donate-icon .path11::before,
  .donate-icon .path12::before,
  .career-icon .path1::before,
  .career-icon .path2::before,
  .career-icon .path3::before,
  .career-icon .path4::before,
  .career-icon .path5::before,
  .career-icon .path6::before,
  .donate-icon .path1::before,
  .donate-icon .path2::before,
  .donate-icon .path3::before,
  .donate-icon .path4::before,
  .donate-icon .path5::before,
  .donate-icon .path6::before,
  .sg-icon .path1:before,
  .sg-icon .path2:before,
  .sg-icon .path3:before,
  .sg-icon .path4:before,
  .sg-icon .path5:before,
  .sg-icon .path6:before,
  .sg-icon .path7:before,
  .sg-icon .path8:before,
  .sg-icon .path9:before,
  .sg-icon .path10:before,
  .sg-icon .path11:before,
  .sg-icon .path12:before,
  .sg-icon .path13:before,
  .sg-icon .path14:before,
  .sg-icon .path15:before,
  .sg-icon .path16:before {
    font-size: 60px;
  }

  .icon-box-home {
    line-height: 165px;
    width: 160px;
    height: 141px;
  }

  .icon-box-home {
    top: -125px;
  }

  .home-all-box .row .col-md-6 {
    margin-top: 60px;
    margin-bottom: 40px;
  }

  .big-text {
    font-size: 50px;
    margin-bottom: 30px;
    letter-spacing: 3px;
    margin-left: 0;
  }
  .about-home {
    margin-top: 0;
  }

  .about-home,
  .home-all-box {
    max-width: 90%;
  }

  .banner-detail {
    /*padding-top: 40px;*/
  }

  .mobile-header a img {
    width: 55px;
  }
  .banner-img, .banner-section {
  /*min-height: 250px;
  height: 250px;*/
}
.single-box-home {
  height: auto;
}
.single-box-home a {
  font-size: 14px;
  padding:11px 30px 11px 8px;
}
.single-box-home a::before {
  top: 8px;
  right: 6px;
}
.banner-detail h1, .banner-detail h2 {
  font-size: 18px !important;
  max-width: 85%;
}
.banner-detail {
  bottom: 10px;
  transform: translate(20%,0%);
  width:80%;
}
.banner-section .carousel-control-prev {
  left: 5px;
}
.banner-section .carousel-control-next {
  right: 5px;
}
.right-about a.btn-hope {
  padding: 12px 10px;
  line-height: 1.3;
  margin-top: 5px;
  font-size: 13px;
}
.about-inner {
    /*margin-bottom: 30px;*/
    overflow: hidden;
  }
  .footer-top .row .text-end .footerbutton .btn-hope {
  font-size: 14px;
  padding: 12px 22px;
}
}
@media(max-width:399px) {
  .big-text {
    font-size: 35px;
  }
}